prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=libtorrent-rasterbar

Name: libtorrent-rasterbar
Description: Bittorrent library.
Version: 0.16.11
Libs: -L${libdir} -ltorrent-rasterbar
Libs.private: -L/usr/local/lib -liconv -R/usr/local/lib -lGeoIP -lpthread   -lboost_system -lpthread  -lssl -lcrypto
Cflags: -I${includedir} -I${includedir}/libtorrent  -DTORRENT_USE_OPENSSL  -DBOOST_ASIO_HASH_MAP_BUCKETS=1021  -DBOOST_EXCEPTION_DISABLE  -DBOOST_ASIO_ENABLE_CANCELIO  -DBOOST_ASIO_DYN_LINK -DTORRENT_LINKING_SHARED 
